// $Id: History.idl 84089 2009-01-06 20:53:15Z sowayaa $

/**
 *  @file History.idl
 *
 *  @author Don Busch <busch_d@ociweb.com>
 */

#ifndef HISTORY_IDL
#define HISTORY_IDL

#include "Message.idl"
   
interface History {
  Messages get_all();
  Message get_latest();
};

#endif
